curl --request GET \
--url https://api.example.com/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "training_started",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Get events for a training job.
curl --request GET \
--url https://api.example.com/v1/preview/training-jobs/{training_job_id}/events \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "training_started",
"data": {}
}
],
"has_more": true,
"object": "list",
"first_id": "",
"last_id": ""
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Cursor for pagination
Number of items to return
1 <= x <= 100Successful Response